<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Belle: Dead of Winter</Series>
  <Web>https://www.comixology.com/Belle-Dead-of-Winter/digital-comic/906065</Web>
  <Summary>As a winter storm descends upon Philadelphia, something, or some things sinister arrives with it. Will Belle be ready to weather what is coming her way, or will the icy grip of death add one more to its ever-growing ranks?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB906065]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Fantasy, Horror</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
